:root {
    --primary-h: 120 !important;
    --primary-s: 19% !important;
    --primary-l: 8.2% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 100%  !important;

    --secondary-h: 120 !important;
    --secondary-s: 19% !important;
    --secondary-l: 8.2% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 100%  !important;
  }
  .plain-project .section-top-level:last-of-type {
    display: none !important; 
}
.plain-project .blocks-summary__wrapper {
    background-color: var(--custom-background-color) !important;
    color: #000000 !important;
}